/*1302018615,169776068*/

code, pre{text-align:left}
.devdebuglog{border:2px solid #000;background:#ff4b00;color:#fff;padding:5px;font-size:12px}
.devdebuglog a{color:#fff;text-decoration:underline}
.devwarning{background:#ff4b00}
.devnotice{background:#333;font-weight:bold}
#devprintbottom{clear:both}
#apc_misses{padding:5px 0}
select#newsfeed_selector{width:100%}
#platform_dev_reqs{padding:8px}
body.plugin{background:transparent;overflow-y:visible}

#bootloader_BWttP { height: 42px; }
/*
     FILE ARCHIVED ON 11:01:38 Apr 08, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:43:55 Aug 02, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/